/*Product range*/
.product-range {
float: left;
width: 100%;
padding: 0px 0;

}
.product-range-block {
float: left;
width: 100%;
margin-bottom: 30px;
min-height: 363px;
}
.product-range-block a {
display: block;
overflow: hidden;
position: relative;
}
.product-range-img {
float: left;
width: 100%;
height: 330px;
}
.product-range-img img {
width: 100%;
}
.product-range-content {
position: absolute;
bottom: 0;
left: 0;
right: 0;
height: 45px;
background-color: rgba(0,0,0,.9);
padding: 12px 12px;
text-align: center;
color: #fff;
-o-transition: all ease 0.5s;
transition: all ease 0.5s;
-webkit-transition: all ease 0.5s;
-moz-transition: all ease 0.5s;
}
.product-range-block a:hover .product-range-content{
height: 106px;
-o-transition: all ease 0.5s;
transition: all ease 0.5s;
-webkit-transition: all ease 0.5s;
-moz-transition: all ease 0.5s;
}
.product-range-content p {
color: #fff;
font-size: 16px;
line-height: 20px;
margin-bottom: 0;
font-family: sofia-pro,sans-serif;
font-weight: 600;
-o-transition: all ease 0.5s;
transition: all ease 0.5s;
-webkit-transition: all ease 0.5s;
-moz-transition: all ease 0.5s;
}
.product-range-more {
padding: 12px 0;
text-align: center;
color: #FFF;
font-family: sofia-pro,sans-serif;
font-size: 16px;
font-weight: 500;
line-height: 16px;
-webkit-transform: scale(0);
	-ms-transform: scale(0);
		transform: scale(0);
-o-transition: all ease 0.5s;
transition: all ease 0.5s;
-webkit-transition: all ease 0.5s;
-moz-transition: all ease 0.5s;
}
.product-range-more span {
display: inline-block;
padding-bottom: 8px;
position: relative;
}
.product-range-more span:after {
content: "";
height: 1px;
background: #fff;
width: 100%;
display: block;
position: absolute;
bottom: 0;
left: 0;
right: 0;
}
.product-range-block a:hover .product-range-more {
-o-transition: all ease 0.5s;
transition: all ease 0.5s;
-webkit-transform: scale(1);
	-ms-transform: scale(1);
		transform: scale(1);
-webkit-transition: all ease 0.5s;
-moz-transition: all ease 0.5s;
}

/*Product range end*/

/*product arrival tab*/
.product-arrival{float: left;width: 100%;background-color: #f4f4f4;padding: 30px 0 70px 0px;}
.product-arrival-block {
float: left;
width: 100%;
background: #fff;
-webkit-box-shadow: 0 2px 6px rgba(0,0,0,.08);
		box-shadow: 0 2px 6px rgba(0,0,0,.08);
}
.product-arrival-tab{float: left;
width: 100%;}
.product-arrival-tab .nav {
text-align: center;
border: none;
margin-bottom: 40px;
}

.product-arrival-tab .nav-tabs>li {
display: inline-block !important;
float: none !important;
}

.product-arrival-tab .nav-tabs>li>a {
background-color: transparent;
font-size: 22px;
border: none;
color: #6a6664;
padding: 0 18px;
}
.product-arrival-tab .nav-tabs>li>a:after {
content: "";
height: 1px;
margin: auto;
width: 0px;
background-color: #000;
display: block;
transition: all .6s ease-out;
-webkit-transition: all .6s ease-out;
-o-transition: all .6s ease-out;
-moz-transition: all .6s ease-out;
}
.product-arrival-tab .nav-tabs>li>a:hover:after,.product-arrival-tab .nav-tabs>li.active>a:after {
width:100%;
}
.product-arrival-tab .nav-tabs>li>a:hover{background-color: transparent;}
.product-arrival-tab .nav-tabs>li.active>a, .product-arrival-tab .nav-tabs>li.active>a:focus, .product-arrival-tab .nav-tabs>li.active>a:hover{background-color: transparent; border: none; color: #000;}
.product-arrival-tab .nav-tabs>li + li {
border-left: 1px solid #bdbdbd;
}

.product-arrival-block a{display: block;position: relative;}
.product-arrival-content {
float: left;
width: 100%;
padding: 20px 30px;
text-align: center;
}

.product-name {
font-size: 16px;
line-height: 20px;
color: #6a6664;
font-weight: 300;
}
.product-price {
padding: 10px 0;
font-size: 16px;
line-height: 16px;
color: #6e6259;
font-weight: 500;
display: block;
}
.hover-effect {
display: inline-block;
vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
-webkit-box-shadow: 0 0 1px rgba(0,0,0,0);
		box-shadow: 0 0 1px rgba(0,0,0,0);
position: relative;
-webkit-transition-property: color;
-o-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.view-more-btn {
margin: 16px 0 10px;
border: 1px solid #a6a3a2;
border-top-color: #74706e;
display: inline-block;
padding: 11px 28px;
font-size: 14px;
line-height: 14px;
font-weight: 500;
color: #6a6664;
}

.hover-effect:before {
content: "";
position: absolute;
z-index: -1;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: #000;
-webkit-transform: scaleX(0);
-ms-transform: scaleX(0);
	transform: scaleX(0);
-webkit-transform-origin: 50%;
-ms-transform-origin: 50%;
	transform-origin: 50%;
-webkit-transition-property: transform;
-webkit-transition-property: -webkit-transform;
transition-property: -webkit-transform;
-o-transition-property: transform;
transition-property: transform;
transition-property: transform, -webkit-transform;
-webkit-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
-webkit-transition-timing-function: ease-out;
-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hover-effect:before {
content: "";
position: absolute;
z-index: -1;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: #000;
-webkit-transform: scaleX(0);
-ms-transform: scaleX(0);
	transform: scaleX(0);
-webkit-transform-origin: 50%;
-ms-transform-origin: 50%;
	transform-origin: 50%;
}
.product-arrival-block a:hover .view-more-btn.hover-effect:before {
-webkit-transform: scaleX(1);
-ms-transform: scaleX(1);
	transform: scaleX(1);
}
.product-arrival-block a:hover .hover-effect {
color: #fff;
}
.product-arrival-img{position: relative;overflow: hidden;float: left;
width: 100%;}
.product-arrival-img img {
margin: auto;
-o-transition: all ease 0.5s;
transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
}
.product-arrival-block a:hover .product-arrival-img img {
	-ms-transform: scale(1.1);
		transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transition: all ease 0.5s;
	transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
}

.product-like-icon{
	background-image: url('../images/triangle.png');
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	width: 58px;
	height: 59px;
	transition: all ease 0.5s;
	opacity: 0;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	z-index: 1;
}
.product-arrival-block a:hover .product-like-icon{
	opacity: 1;
	transition: all ease 0.5s;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
}
.product-like-icon i {
	padding: 9px 10px;
	color: #fff;
}
.arrival-slider .slick-dots {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    text-align: center;
    margin-top: 30px;
}

.arrival-slider .slick-dots li {
    display: inline-block;
    vertical-align: middle;
}

.arrival-slider .slick-dots li button {
    border: none;
    width: 16px;
    height: 16px;
    background-color: #a9a4a4;
    border-radius: 100px;
    font-size: 0;
    outline: none;
}

.arrival-slider .slick-dots li + li {
    margin-left: 6px;
}

.arrival-slider .slick-dots li.slick-active button {
    background-color: #000;
}
/*product arrival tab end*/

/*media*/
@media(max-width:991px){
.product-range-content p{font-size: 16px;}
.product-arrival-block{margin-bottom: 30px;}
.product-arrival-tab .nav-tabs>li>a{font-size: 22px;}
}
@media(max-width:767px){
.product-range-block{margin-bottom: 30px;}
.product-arrival-tab .nav-tabs>li>a{font-size: 20px;padding: 0 15px;}
}
@media(max-width:767px) {
	.product-arrival-tab .nav-tabs > li > a {
		font-size: 16px;
		padding: 0 10px;
	}
}